@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,600,700&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Montserrat:700);
html {
  font-size: 16px;            
}
body {
  overflow-x: hidden;
  font-family: 'Titillium Web', sans-serif;
  font-size: 16px;
  line-height: 1.3;
  color: #2E2D2E;
}
a {
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in; 
  position: relative;
  color: #999;
  font-size: 16px;
  text-decoration: none;
  display: inline-block;
}
a:after {
  content: '';
  position: absolute;
  height: 2px;
  background: #EAE761;
  bottom: 15px;
  left: 20%;
  right: 20%;
  opacity: 0;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in; 
}
a:hover,
a:focus {
  text-decoration: none;
  color: #999;
}
a:hover:after,
a:focus:after {
  left: 0;
  right: 0;
  bottom: -2px;
  opacity: 1;
}
header {
  position: relative;
}
section {
  padding: 20px 0;
}
section:last-of-type {
  padding-bottom: 0;
}
section h2 {
  margin-top: 0;
  margin-bottom: 20px;
}
h1 {
  color: #2E2D2E !important;
  text-align: center;
}
.name-domain {
  font-size: 28px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  position: absolute;
  top: 0;
  left: 35px;
  font-family: 'Montserrat', sans-serif;
}
.name-domain a:hover:after,
.name-domain a:focus:after  {
  bottom: 10px;
}
.navbar-header {
  float: none;
}
.nav > li > a {
  padding: 10px;
}
.nav>li>a:focus, 
.nav>li>a:hover {
  color: #2E2D2E;
  background: transparent;
}
.navbar-collapse {
  padding: 0px;
}

.lead {
  font-size: 15px;
}
.navbar {
  border-right: 0;
  border-left: 0;
}
.navbar-header {
  float: none;
}
.navbar-nav {
  margin-bottom: 0;
  display: inline-block;
}
.navbar-toggle {
  color: #2E2D2E;
  z-index: 9;
  position: relative;
  display: block;
  border: none;
  font-size: 32px;
  background-color: transparent !important;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  margin-bottom: 0;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
  color: #EAE761;
}
.navbar-collapse {
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
  clear: both;
  text-align: center;
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-collapse.collapse.in {
  display: block !important;
}
.navbar-nav {
  float: none!important;
  margin: 0 -15px;
}

.breadcrumb {
  background: transparent;
  padding: 0 0 10px;
}

.carousel-inner>.item>a>img, 
.carousel-inner>.item>img {
  margin: 0 auto;
}
.carousel-indicators {
  display: none;
}
.carousel-control {
  top: -40px;
  background: transparent !important;
  width: 50px;
  color: #999;
  text-shadow: none;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in; 
}
.carousel-control:after {
  content: none;
}
.carousel-control.left {
  left: -50px;
}
.carousel-control.left:hover {
  left: -60px;
}
.carousel-control.right {
  right: -50px;
}
.carousel-control.right:hover {
  right: -60px;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #EAE761;
}
.info .row {
  background: #FDF9F9;
  margin: -40px 40px;
  z-index: 99;
  top: -40px;
  padding: 20px;
  position: relative;
}

.squares {
  background: #DDEFFD;
  margin-top: -80px;
  padding: 60px 20px 20px;
}
.squares .row {
  padding: 0 20px;
}
.square {
  padding: 0;
}
.thumbnail {
  border: none;
  padding: 0;
  margin: 0;
  position: relative;
  background-color: transparent;
}
.caption {
  position: absolute;
  top: 20px;
  left: 20px;
  text-transform: uppercase;
  opacity: 0;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
.thumbnail img {
  opacity: 1;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
.thumbnail:hover img,
.thumbnail:focus img {
  opacity: 0.5;
}
.thumbnail:hover .caption,
.thumbnail:focus .caption {
  opacity: 1;
}
.caption a {
  font-size: 28px;
  color: #2E2D2E;
}
.ratings {
  display: none;
}

footer {
  padding: 10px 0;
}
footer p {
  margin-bottom: 0;
  font-size: 12px;
  text-align: center;
}